body {
    align-items: center;
    display: flex;
    flex-direction: column;
    height: 100vh;
    justify-content: center;
    div {
        align-content: space-between;
        display: flex;
        flex-flow: column wrap;
        height: 100px;
        justify-content: center;
        width: 100%;
        button {
            height: 40px;
            margin: 4px;
            width: 60px;
        }
        select {
            width: 30%;
        }
    }
    h1 {
        width: fit-content;
    }
}
